package com.ofss.scheduler.quartz.ftp;
import org.quartz.JobDataMap;
import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;
import org.quartz.DisallowConcurrentExecution;
import org.quartz.Job;
import org.quartz.PersistJobDataAfterExecution;
@PersistJobDataAfterExecution
@DisallowConcurrentExecution


public class FtpCopy implements Job {    

    public FtpCopy() {

    }  
    
    public void execute(JobExecutionContext context) throws JobExecutionException {
        
        try {
			// Initialize the values
          // Logic to be written for execution  by Quartz Scheduler
            
        } catch (Exception e) {
           
        } finally {
            
        }
    }

   

}

